/* display:flex;flex-flow:row wrap;justify-content:center;align-items:stretch; */
		@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');
        :root{
        	--c00: #1b1b1b; /* dark */
        	--c01: #f0f0f0; /* gray */
        	--c02: #636363; /* text color */
            --c03: #fff;
            --c04: 90px;
            --c05: #c4af78;
            --c06: #d9d9d9;
            --c07: 1150px;
        }

        body{margin:0;padding:0;font-family:"Roboto", Helvetica, Arial, sans-serif;font-size:14px;min-height:100vh;color:var(--c02);;background:var(--c03);}
        p,li{padding:0;margin:0;line-height:1.6;text-align:justify;}
        p:not(:last-child){margin:0 0 20px 0;}
        div{box-sizing:border-box;}
        a{color:blue;outline: none;text-decoration: underline;}
        .noscroll{overflow:hidden;}
        .table{}
        .table .tr{display:flex;flex-flow:row wrap;}
        .cc{display:flex;flex-flow:row wrap;justify-content:center;align-items:center;}
        .ccc{display:flex;flex-flow:column;justify-content:center;align-items:center;}
        .blocked{overflow:hidden;}
        .hidden{display:none;}
        .cover{width:100vw;height:100vh;position:fixed;background:rgb(0,0,0,0.8);display:none;}
        .cover.active{display:block;z-index:5}
        img{max-width:100%;}
        h1,h2,h3{margin:0;padding:0;}
        /*p.stitle{margin:0;padding:0 0 5px;font-weight:bold;}*/

        body{display:flex;flex-flow:column;justify-content:space-between;align-items:stretch;padding-top:var(--c04);}
        .wrap{max-width:var(--c07);margin:0 auto;}

        /*****/

        .top{background:var(--c00);width:100%;position:fixed;top:0;z-index:10;}
        .top .wrap{display:flex;flex-flow:row wrap;justify-content:space-between;align-items:center;height:var(--c04);padding:0 20px;position:relative;}

        .logo{display:block;width:231px;height:50px;background:url(images/logo-w.png);}
        .menuBox{position:fixed;width:100%;top:0;}
        
        .menuBtn{display:block;width:25px;height:25px;position:relative;z-index:3;}
        .menuBtn span,.menuBtn:before,.menuBtn:after{position:absolute;width:100%;height:3px;border-radius:3px;background:#fff;}
        .menuBtn:before,.menuBtn:after{content:''}
        .menuBtn span{top:11px;}
        .menuBtn:before{top:0;}
        .menuBtn:after{bottom:0;}

        .menuBtn.active{}
        .menuBtn.active:before{transform: rotate(45deg);top:11px;}
        .menuBtn.active span{transform: scale(0);}
        .menuBtn.active:after{transform: rotate(-45deg);top:11px;}

        .menu{position:fixed;top:0;right:-250px;width:250px;height:100vh;transition:right 0.4s ease;display:flex;flex-flow:column;justify-content:flex-start;align-items:center;background: var(--c0);padding-top:var(--c04);flex:1;background:var(--c00);box-shadow: 2px 0 0 0 var(--c05) inset;}
        .menu.active{transition:right 0.4s ease;right:0;}
        .menu a{margin:7px 0;font-size:24px;color:#fff;text-decoration:none;}



        .head{background:var(--c00);position:relative;}
        .head .headbg{background:url(images/sloganImg00.jpg) no-repeat center center;background-size:cover;width:100%;height:100%;position:absolute;top:0;z-index:1;opacity:0.4;}
        .head .wrap{min-height:calc(60vh + var(--c04));color:var(--c01);padding:0 10px var(--c04);}
        .head .wrap h1{font-size:30px;z-index:2;text-align:center;}
        .head .wrap .slogan{z-index:2;}



        .phead{background:var(--c00);position:relative;}
        .phead .headbg{background:url(images/sloganImg00.jpg) no-repeat center center;background-size:cover;width:100%;height:100%;position:absolute;top:0;z-index:1;opacity:0.4;}
        .phead .wrap{min-height:calc(20vh + var(--c04));color:var(--c01);}
        .phead .wrap h1{font-size:30px;z-index:2;text-align:center;}
        .phead .wrap .slogan{z-index:2;padding:0 10px; text-align:center;}


        .newsBlock{}
        .newsBlock .wrap{}
        .newsBlock .wrap .breadcrumbs{padding:30px 10px;border-bottom:1px solid var(--c05);}
        .newsBlock .wrap .breadcrumbs a{color:var(--c02);text-decoration:none;}
        .newsBlock .wrap .breadcrumbs i{color:var(--c05);}
        .newsBlock .wrap .fullarticle{padding:20px;}
        .newsBlock .wrap .fullarticle h1{padding:20px 0 20px 0;margin:0 0 20px 0;}
        .newsBlock .wrap .fullarticle img{margin:10px auto;display:block;max-width:100%;}

        .pageFull{}
        .pageFull .wrap{}

        .full{flex:1;}
        .topBox{z-index:2;position: relative;}
        .topBox .wrap{background:var(--c03);margin-top:calc((-1)* var(--c04));padding:30px 10px;border-bottom:5px solid var(--c05);box-shadow:0 0 20px 0 rgb(0,0,0,0.2);display:flex;flex-flow:row wrap;justify-content:stretch;align-items:stretch;}
        .topBox .wrap .item{width:50%;padding:10px;}
        .topBox .wrap .item:nth-child(1){box-shadow: -1px 0 0 0 var(--c06) inset, 0 -1px 0 0 var(--c06) inset;}
        .topBox .wrap .item:nth-child(2){box-shadow: 0 -1px 0 0 var(--c06) inset;}
        .topBox .wrap .item:nth-child(3){box-shadow: -1px 0 0 0 var(--c06) inset;}
        .topBox .wrap .item>div{text-align:center;text-transform:uppercase;font-weight:bold;}
        .topBox .wrap .item .v{color:var(--c05);font-size:300%;}
        .topBox .wrap .item .k{}


        .box{padding-top:40px;}

        .boxFlex{display:block;padding:0 10px;}
		.boxFlex .item{width:100%;}
		.boxFlex .item h2{color:var(--c00);font-size:200%;margin-bottom:20px;padding-bottom:20px}
		.boxFlex .item img{display: block;}

		.mplist i{font-size:26px;padding:10px 7px;color:#fff;background:var(--c00);border-radius:3px;}
		.mplist .td:nth-child(2){flex:1;padding-left:10px;}
		.mplist .td:nth-child(2) p{margin:0;padding:0;}
		.mplist .td:nth-child(2) p:nth-child(1){font-size:120%;padding-bottom:5px;color:var(--c00);}
		.mplist .tr{margin-bottom:25px;}

		.mbox{padding-top:50px;}
		.m2box .img{display:block;aspect-ratio:26/61;right:0;top:-50px;height:250px;position:absolute;background-image:url(images/owner.png);background-size:cover}
		.m2box{position:relative;background:var(--c00);height:200px;display:flex;flex-flow:column;justify-content:center;align-items:center;padding: 10px calc(250px / 61 * 26) 10px 10px;}
		.m2box p{font-style: italic;line-height: 1.2;}
		.m2box p.quote{color:var(--c01);}
		.m2box p.qauthor{font-weight:bold;color:var(--c03);}

		.lastnews{background: var(--c01);margin-top:40px;padding:25px 0;}
		.lastnews .item{padding:10px 10px 15px 10px;margin-bottom:10px;border-bottom:1px solid var(--c06);}
		/*display:flex;flex-flow:row wrap;justify-content:space-between;align-items:stretch;*/
		.lastnews .img{overflow: hidden;aspect-ratio:4/3;width:100%;}
		.lastnews .img img{width: 100%;height: 100%;object-fit: cover;}
		.lastnews .info{}
		.lastnews .info .date{text-align:right;padding:0 0 5px;}
		.lastnews .info .title{font-weight: bold;color:var(--c00);}
		.lastnews .info .excerpt{padding:10px 0;}
		.lastnews .info .more{padding:5px 0;display:flex;flex-flow:row wrap;justify-content:center;align-items:center;}
		.lastnews .info .more a{background:var(--c05);padding:10px 20px;border-radius:3px;color:var(--c00);text-decoration: none;}

        .calendar{background-image:url(images/calendar.jpg);background-size:cover;}
        .calendar .wrap{padding:10px;min-height:400px;}
        .calendar .wrap h2{color:var(--c01);text-align:center;padding:20px 0;}

        .calendarTable{}
        .calendarTable .item{}

        .services{margin-top:40px;}
        .services .wrap{padding:10px;}
        .services .wrap h2{color:var(--c00);margin:0 0 20px 0;}
        .services .list{display:flex;flex-flow:row wrap;justify-content:space-between;align-items:stretch;}
        .services .list .item{ width:100%; border:1px solid #aaa;margin:0 0 20px 0;}
    	.services .list .item .img{aspect-ratio:5/3;background:var(--c02);}
    	.services .list .item .img img{display: block;width:100%;}
    	.services .list .item .info{padding:20px 10px;}
    	.services .list .item .info .title{font-size:130%;font-weight:bold;color:var(--c00);}
    	.services .list .item .info .excerpt{padding:20px 0;}
    	.services .list .item .info .more{display:flex;flex-flow:row wrap;justify-content:flex-start;align-items:flex-start;}
    	.services .list .item .info .more a{background:var(--c05);padding:10px 15px;text-decoration:none;background:var(--c00);color:var(--c01);border-radius:3px;}
        
        .footer{background: var(--c01);}
        .footer .wrap{padding:20px;}
        .footer .wrap .footerShort{}
        .footer .wrap .footerContacts{}
        .footer .wrap .footerContacts .contactsLine{padding:5px 0;}
        .footer .wrap iframe.shortmap{aspect-ratio:5/2;margin-top:10px;}

        .footerLogo {display:block;width:231px;height:50px;background:url(images/logo-b.png);margin:5px 0 20px;}

        .footerSocial{display:flex;flex-flow:row wrap;justify-content:center;align-items:flex-start;padding:15px 0;}
        .footerSocial a{color:var(--c00);margin:5px;}
        .footerSocial a i{font-size:200%;}

        .copyright{padding:20px 10px;color:var(--c03);background:var(--c00);}
        .copyright .wrap{font-size:90%;}

        .allnews{padding:20px 5px;}
        .allnews .wrap{max-width:500px;}
        .listnews{border-radius:3px;border:1px solid #eee;}
        .listnews .item{padding:20px 0;}
        .listnews .item:nth-child(odd){background:#fafafa;}
        .listnews .item:not(:last-child){border-bottom:1px solid #eee;}
        .listnews .item .date{padding:10px;text-align:right;}
        .listnews .item .icon{aspect-ratio:5/2;overflow: hidden;background:gray;}
        .listnews .item .icon img{width:100%;height:100%;object-fit:cover;}
        .listnews .item .text{}
        .listnews .item .text .title{padding:20px 10px;text-align:center;font-weight:bold;font-size:120%;}
        .listnews .item .text .excerpt{padding:0 10px;}
        .listnews .item .more{padding:10px;}
        .listnews .item .more a{text-decoration:none;color:#000;padding:10px;margin:0 auto;background:#ddd;display:block;width:150px;text-align:center;font-size:90%;}

        
        @media screen and (min-width:600px){
        	.head .wrap h1{font-size:40px;}
        	.lastnews .item{display:flex;flex-flow:row wrap;justify-content:space-between;align-items:stretch;}
        	.lastnews .item .img{width:200px;}
        	.lastnews .info{flex:1;padding-left:20px;}

        	.services .list .item{width:48%;}
        	

        }

        @media screen and (min-width:900px){
        	body{font-size:16px;}
        	.head .wrap h1{font-size:50px;}
        	.menuBtn{display:none;}
        	.menu{position:relative;top:auto;left:auto;width:auto;height:auto;background:none;flex-flow:row wrap;justify-content:flex-end;align-items:center;padding-top:0px;border-top:0;box-shadow:none;right:0;}
        	.menu a{margin:5px 10px;font-size:18px;}
        	.menu a:hover{color:#ffc560;}

        	.topBox .wrap .item{width:25%;}
        	.topBox .wrap .item:not(:last-child){box-shadow:-1px 0 0 0 var(--c06) inset};
        	.topBox .wrap .item:last-child{box-shadow:none;}

        	.boxFlex{display:flex;flex-flow:row wrap;justify-content:space-between;align-items:stretch;}
    		.boxFlex .item{width:49%;}

    		.mbox{padding-top:50px;}
    		.m2box{height:450px;padding: 10px calc(500px / 61 * 26) 10px 20px;}
    		.m2box p{font-size:120%;}
    		.m2box .img{height:500px;}

    		.lastnews .wrap{display:flex;flex-flow:row wrap;justify-content:space-between;align-items:stretch;}
    		.lastnews .item{width:50%;border-bottom:none;}
    		.lastnews .item:nth-child(1){border-right:1px solid var(--c06);padding-right:30px;}
    		.lastnews .item:nth-child(2){padding-left:30px;}
    		.lastnews .img{height:300px;}
    		.lastnews .info .excerpt{flex:1;font-size:90%;line-height:1.5;}

    		.services .list .item{ width:32%;}

    		.footer .wrap{display:flex;flex-flow:row wrap;justify-content:flex-start;align-items:flex-start;}
    		.footer .wrap .footerShort{flex:1;padding-right:50px;}

            .allnews .wrap{max-width:1150px;}
            .listnews .item{display:flex;flex-flow:row wrap;justify-content:center;align-items:center;}
            .listnews .item .date{width:100px;text-align:center;}
            .listnews .item .icon{width:25%;aspect-ratio:4/3;}
            .listnews .item .text{flex:1;padding:0 20px;}
            .listnews .item .text .title{padding:10px 0;text-align:left;}
            .listnews .item .more a{margin:0 0 0 auto;}
        }